Subject: Re: [TR] Stupidity

From: Home Consolidated <[email-masked]>
Date: Thu, 11 Jun 2015 23:04:15 -0500

This hobby can be humbling. 

Ken Gano. 

Sent from my iPad

> On Jun 11, 2015, at 10:03 PM, Ann Carletta <[email-masked]> wrote:
> 
> Well if we're sharing stupid stories...years ago we had a warm day in February in NJ.  I figured I'd see if I could get the car started, thinking she wouldn't.  Surprisingly, she did, so I lowered the hood and started driving around in circles in the parking garage.  I was so excited that I decided to hit the road. Unfortunately, I hadn't screwed the hood back on (TR3A) and it flew off!  Thankfully, it didn't hit anyone.  It happened if front of a gas station, so the guy put it back on.  The scratch is still on the hood.
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 

** [email-masked] **

Archive: http://www.team.net/archive